marketplaceId combination.| Rate (requests per second) | Burst |
|---|---|
| 0.033 | 1 |
x-amzn-RateLimit-Limit response header returns the usage plan rate limits that are applied to the requested operation, when available. The preceding table contains the default rate and burst values for this operation. Selling partners whose business demands require higher throughput may receive higher rate and burst values than those shown here. For more information, refer to Usage Plans and Rate Limits in the Selling Partner API.{
"requests": [
{
"asin": "B00ZIAODGE",
"marketplaceId": "ATVPDKIKX0DER",
"includedData": [
"featuredBuyingOptions",
"referencePrices",
"lowestPricedOffers"
],
"lowestPricedOffersInputs": [
{
"itemCondition": "New",
"offerType": "Consumer"
},
{
"itemCondition": "Used",
"offerType": "Consumer"
}
],
"uri": "/products/pricing/2022-05-01/items/competitiveSummary",
"method": "GET"
},
{
"asin": "11_AABB_123",
"marketplaceId": "ATVPDKIKX0DER",
"includedData": [
"featuredBuyingOptions"
],
"uri": "/products/pricing/2022-05-01/items/competitiveSummary",
"method": "GET"
}
]
}curl --location 'https://sandbox.sellingpartnerapi-na.amazon.com/batches/products/pricing/2022-05-01/items/competitiveSummary' \
--header 'Content-Type: application/json' \
--data '{
"requests": [
{
"asin": "B00ZIAODGE",
"marketplaceId": "ATVPDKIKX0DER",
"includedData": [
"featuredBuyingOptions",
"referencePrices",
"lowestPricedOffers"
],
"lowestPricedOffersInputs": [
{
"itemCondition": "New",
"offerType": "Consumer"
},
{
"itemCondition": "Used",
"offerType": "Consumer"
}
],
"uri": "/products/pricing/2022-05-01/items/competitiveSummary",
"method": "GET"
},
{
"asin": "11_AABB_123",
"marketplaceId": "ATVPDKIKX0DER",
"includedData": [
"featuredBuyingOptions"
],
"uri": "/products/pricing/2022-05-01/items/competitiveSummary",
"method": "GET"
}
]
}'{
"responses": [
{
"status": {
"statusCode": 200,
"reasonPhrase": "Success"
},
"body": {
"asin": "B00ZIAODGE",
"marketplaceId": "ATVPDKIKX0DER",
"featuredBuyingOptions": [
{
"buyingOptionType": "New",
"segmentedFeaturedOffers": [
{
"sellerId": "A3DJR8M9Y3OUPG",
"condition": "New",
"fulfillmentType": "MFN",
"listingPrice": {
"amount": 18.11,
"currencyCode": "USD"
},
"shippingOptions": [
{
"shippingOptionType": "DEFAULT",
"price": {
"amount": 2.5,
"currencyCode": "USD"
}
}
],
"points": {
"pointsNumber": 3,
"pointsMonetaryValue": {
"amount": 0.03,
"currencyCode": "USD"
}
},
"featuredOfferSegments": [
{
"customerMembership": "PRIME",
"segmentDetails": {
"glanceViewWeightPercentage": 72
}
},
{
"customerMembership": "NON_PRIME",
"segmentDetails": {
"glanceViewWeightPercentage": 18
}
}
]
},
{
"sellerId": "A2ZWOLFOFDPJL1",
"condition": "New",
"fulfillmentType": "MFN",
"listingPrice": {
"amount": 17.15,
"currencyCode": "USD"
},
"shippingOptions": [
{
"shippingOptionType": "DEFAULT",
"price": {
"amount": 2.5,
"currencyCode": "USD"
}
}
],
"points": {
"pointsNumber": 3,
"pointsMonetaryValue": {
"amount": 0.03,
"currencyCode": "USD"
}
},
"featuredOfferSegments": [
{
"customerMembership": "NON_PRIME",
"segmentDetails": {
"glanceViewWeightPercentage": 10
}
}
]
}
]
}
],
"referencePrices": [
{
"name": "CompetitivePriceThreshold",
"price": {
"amount": 18.11,
"currencyCode": "USD"
}
},
{
"name": "WasPrice",
"price": {
"amount": 18.49,
"currencyCode": "USD"
}
}
],
"lowestPricedOffers": [
{
"lowestPricedOffersInput": {
"itemCondition": "New",
"offerType": "Consumer"
},
"offers": [
{
"listingPrice": {
"currencyCode": "USD",
"amount": 17.15
},
"shippingOptions": [
{
"shippingOptionType": "DEFAULT",
"price": {
"amount": 2.5,
"currencyCode": "USD"
}
}
],
"points": {
"pointsMonetaryValue": {
"amount": 0.5,
"currencyCode": "USD"
},
"pointsNumber": 50
},
"primeDetails": {
"eligibility": "REGIONAL"
},
"subCondition": "New",
"sellerId": "A2ZWOLFOFDPJL1",
"fulfillmentType": "MFN"
},
{
"listingPrice": {
"amount": 18.11,
"currencyCode": "USD"
},
"shippingOptions": [
{
"shippingOptionType": "DEFAULT",
"price": {
"amount": 2.5,
"currencyCode": "USD"
}
}
],
"points": {
"pointsNumber": 3,
"pointsMonetaryValue": {
"amount": 0.03,
"currencyCode": "USD"
}
},
"primeDetails": {
"eligibility": "NATIONAL"
},
"sellerId": "A3DJR8M9Y3OUPG",
"subCondition": "New",
"fulfillmentType": "MFN"
}
]
},
{
"lowestPricedOffersInput": {
"itemCondition": "Used",
"offerType": "Consumer"
},
"offers": [
{
"listingPrice": {
"CurrencyCode": "USD",
"Amount": 12
},
"shippingOptions": [
{
"shippingOptionType": "DEFAULT",
"price": {
"amount": 2.5,
"currencyCode": "USD"
}
}
],
"primeDetails": {
"eligibility": "REGIONAL"
},
"subCondition": "Acceptable",
"sellerId": "A3DH5AGPM3JVAB",
"fulfillmentType": "AFN"
}
]
}
]
}
}
]
}